Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #347 (closed defect: fixed)

Opened 12 years ago

Last modified 10 years ago

tg-admin quickstart - create a README

Reported by: Helio Pereira Owned by: kevin
Priority: low Milestone: 0.8.9
Component: TurboGears Version:
Severity: normal Keywords:
Cc:

Description

When I start a project with 'tg-admin quickstart' I have this warning:

warning: manifest_maker: standard file not found: should have one of
README, README.txt

Change History

comment:1 Changed 12 years ago by kevin

  • Status changed from new to assigned
  • Owner changed from anonymous to kevin

comment:2 Changed 12 years ago by kevin

  • Status changed from assigned to closed
  • Resolution set to fixed

done in [493]

comment:3 Changed 12 years ago by jfs.world@…

  • Status changed from closed to reopened
  • Resolution fixed deleted

I am still getting this error (yes i know - saw 493, but...). Is there any reason why? Started with a new installation of turbogears, with the instructions at  http://www.turbogears.org/download/nix.html, and then went on from there to  http://www.turbogears.org/docs/gettingstarted.html, and i still get the error.

comment:4 Changed 12 years ago by elvelind@…

  • Status changed from reopened to closed
  • Resolution set to fixed

The fix is there for the svn version. But 0.8.8 breaks. We should make a 0.8.9 release.

comment:5 Changed 12 years ago by kevin

  • Milestone changed from 0.9 to 0.8.9
Note: See TracTickets for help on using tickets.